html {
    height: 100%}
body {
    height: 100%;
    margin: 0;
    font-family: 'Source Sans Pro', sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center; 
}
#parallax {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#parallax .page {
    width: 100%;
    height: 100%}
.content .desc {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    color: #fff;
    text-shadow: -2px 2px 0 rgba(0, 0, 0, 0.2);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.content .desc h1 {
    margin: 0 15px;
}
.content .desc h1 span {
    display: block;
    font-size: 3em;
    text-transform: uppercase;
}
.content .desc p {
    margin: 0 15px 30px;
}
.content .desc a {
    color: #32a9ff;
    text-decoration: none;
}
.content .desc a:hover {
    border-bottom: 2px solid;
} 
}.content .desc input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.content .desc input:-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.content .desc input::-moz-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.content .desc input:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.5);
}
.content .bg {
    width: 130%;
    height: 130%;
    background-position: center;
    background-size: cover;
    position: fixed;
    top: -15%;
    left: -15%}
.content .page:nth-child(1) .bg {
    
    background-size: 100%;
    background-image: -webkit-gradient(linear,  50% 0%,  50% 100%,  color-stop(0%,  #13173d), color-stop(100%,  #69a1b0));
    background-image: -moz-linear-gradient(top,  #13173d, #69a1b0);
    background-image: -webkit-linear-gradient(top,  #13173d, #69a1b0);
    background-image: linear-gradient(to bottom,  #13173d, #69a1b0);
}
.content .page:nth-child(2) .bg {
    background-image: url(p2.png);
}
.content .page:nth-child(3) .bg {
    background-image: url(p3.png);
}
.content .page:nth-child(4) .bg {
    background-image: url(p4.png);
}
.content .page:nth-child(5) .bg {
    background-image: url(p5.png);
}
.content .page:nth-child(6) .bg {
    background-image: url(p6.png);
}
.content .page:nth-child(7) .bg {
    background-image: url(p7.png);
}
.content .page:nth-child(8) .bg {
    background-image: url(p8.png);
    width: 100%;
    height: 100%;
    background-position-x: 5%;
    left:-5%;
} 